{% extends 'base.html' %}
{% load static %}
{% block content %}
    <!-- section featured -->
    <section id="featured">
        <!-- start slider -->
        <div id="da-slider" class="da-slider">
            <div class="da-slide">
                <div class="container-fluid col-lg-6 col-sm-12" style="align-items: center">
                    <h2 class="animated fadeInDown"><strong>Acesse nosso canal no Youtube</strong></h2>
                    <p class="animated fadeInUp">O canal de youtube da AINPGP é um espaço de socialização de atividades<br/>
                        da Associação e tem  intuito de ampliar o acesso ao conhecimento sobre a <br/> pesquisa na graduação
                        a um quantitativo maior de interesados/as.</p>
                    <a href="{{ banner.link }}" class="btn btn-danger btn-large da-link">Acesse Aqui</a>
                </div>
                <div class="container-fluid col-lg-6 col-sm-12 da-img"><img src="{% static 'img/youtube.png' %}" alt=""/></div>
            </div>
            {% for banner in banners %}
                <div class="da-slide">
                    <div class="container-fluid col-lg-6" style="align-items: center">
                        <h2 class="animated fadeInDown"><strong>{{ banner.titulo }}</strong></h2>
                        <p class="animated fadeInUp">{{ banner.texto }}</p>
                        <a href="{{ banner.link }}" class="btn btn-success btn-large da-link">Saiba Mais</a>
                    </div>
                    <div class="container-fluid col-lg-6 da-img"><img src="{% static 'img/youtube.png' %}" alt=""/>
                    </div>
                </div>
            {% endfor %}
            <nav class="da-arrows">
                <span class="da-arrows-prev"></span>
                <span class="da-arrows-next"></span>
            </nav>
        </div>
        <!-- end slider -->

    </section>
    <!-- /section featured -->

    <section id="content">
        <div class="container">

            <div class="row">
                <div class="span12">
                    <div class="cta-box">
                        <div class="row">
                            <div class="span8">
                                <div class="cta-text">
                                    <h2>Vantagens de ser associado</h2>
                                </div>
                            </div>
                            <div class="span4">
                                <div class="cta-btn">
                                    <a href="#" style="background-color: red;" class="btn btn-theme">Associe-se <i
                                            class="icon-angle-right"></i></a>
                                </div>
                            </div>

                        </div>


                    </div>
                </div>
            </div>
            <div class="row">
                <div class="span12">

                    <div class="row">
                        {% for vantagem in vantagens %}
                            <div class="span4">
                                <div class="box flyRight">
                                    <div class="icon">
                                        <i class="ico icon-circled icon-bgsuccess icon-user icon-3x"></i>
                                    </div>
                                    <div class="text">
                                        <h4><strong>{{ vantagem.titulo }}</strong></h4>
                                        <p>
                                            {{ vantagem.texto }}
                                        </p>
                                        <a href="#">Associe-se</a>
                                    </div>
                                </div>
                            </div>
                        {% endfor %}
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="span12">
                    <div class="solidline"></div>
                </div>
            </div>


            <div class="row">
                <div class="span12 aligncenter">
                    <h3 class="title">Algumas opiniões <strong>sobre</strong> nós</h3>
                    <div class="blankline30"></div>

                    <ul class="bxslider">
                        {% for opiniao in opinioes %}
                            <li>
                                <blockquote>
                                    {{ opiniao.texto }}
                                </blockquote>
                                <div class="testimonial-autor">
                                    <h4>{{ opiniao.nome }}</h4>
                                    <a href="#">{{ opiniao.vinculo }}</a>
                                </div>
                            </li>
                        {% endfor %}
                    </ul>
                    <div class="blankline30"></div>
                </div>
            </div>

            <div class="row">
                <div class="span12">
                    <div class="solidline"></div>
                </div>
            </div>
        </div>
    </section>

{% endblock %}